@charset "UTF-8";
/* CSS Document */

#keyvisual{
    position: relative;
    aspect-ratio: 24 / 13;
}
#keyvisual .slide{
    width: 100%;
    height: 100%;
}
#keyvisual .inner{
    width: 100%;
    height: 100%;
    aspect-ratio: 24 / 13;
    color: #fff;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
}
#keyvisual .bg-img{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-position: 50%;
    background-size: cover;
  transform: scale(1.1);
}
#keyvisual .box1 .bg-img{
    background-image: url("../index/main_back1.jpg");
}
#keyvisual .box2 .bg-img{
    background-image: url("../index/main_back2.jpg");
}
#keyvisual .box3 .bg-img{
    background-image: url("../index/main_back3.jpg");
}
#keyvisual .bg-img.active {
  animation: zoomUp 10s ease-out forwards;
}
@keyframes zoomUp {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1.0);
  }
}

#keyvisual .txtbox{
    text-align: left;
    margin-top: 8%;
    margin-left: 7vw;
    position: relative;
}
#keyvisual h1,#keyvisual .h1_txt{
    font-size: 1.2vw;
    font-weight: 600;
    line-height: 1.3;
    position: relative;
}
#keyvisual .title1{
    font-size: 3vw;
    padding: 1em 0 0.2em 0;
}
#keyvisual .title1 img{
    height: 3vw;
    width: auto;
    display: inline-block;
}
#keyvisual .maintxt3_1{
    display: inline-block;
}
#target-img {
  content: url('../index/maintxt3_1b.svg'); /* 初期状態の画像 */
}

#target-img.active {
  content: url('../index/maintxt3_1a.svg'); /* クラス付与時の画像 */
}
#keyvisual .title2{
    font-size: 8.4vw;
    font-weight: 800;
    line-height: 1;
}
#keyvisual .title2 .titleline{
    position: relative;
    display: inline-block;
}
#keyvisual .title2 p{
    position: relative;
    z-index: 3;
}
#keyvisual .box3 .title2.pc p{
    display: flex;
}
#keyvisual .box3 .title2.pc p img:first-of-type{
    margin-right: 0;
}
#keyvisual .title2 img{
    height: 6.9vw;
  width: auto;
  margin: 0.05em 0.05em 0.05em 0;
}
#keyvisual .title2 .titleline::after{
    content: "";
    position: absolute;
    width: 0;
    height: 102%;
    top: 0;
    left: 0;
    background-image: conic-gradient(from 180deg at 50% 120%, #57adca 86deg, #ce2fb8 150deg, #e93c91 219deg, #feab97 283deg);
    z-index: 2;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#keyvisual .title2.active .titleline::after{
    width: 100%;
}

#keyvisual .title3{
    font-size: 1.5vw;
    font-weight: 700;
    line-height: 1.3;
    padding: 1.5em 0;
}
#keyvisual .title3::before{
    content: "";
    display: inline-block;
    border-bottom: 1px solid #fff;
    width: 2.5em;
    margin-right: 0.5em;
    vertical-align: middle;
}
#keyvisual .arrowlink{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 13vw;
    color: #fff;
    font-size: 1.1vw;
}
#keyvisual .arrowlink .line{
    margin-bottom: 0.2em;
}

#keyvisual .slick-dots{
    position: absolute;
    left: 10vw;
  bottom: 2em;
  width: inherit;
    text-align: left;
}
#keyvisual .slick-dots li{
    width: 1.5em;
    height: 1em;
    margin: 0;
}
#keyvisual .slick-dots li button{
    font-size: 1.6rem;
    line-height: 1;
    width: 1em;
    height: 1em;
    padding: 0;
}
#keyvisual .slick-dots li button:before{
    font-size: 1.6em;
    line-height: 1;
    width: 0.4em;
    height: 0.4em;
    border-radius: 50%;
    content: "";
    background-color: #fff;
    opacity: 1;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#keyvisual .slick-dots li button:hover:before{
    background-color: #57adca;
}
#keyvisual .slick-dots li.slick-active button:before{
    background-color: #273792;
}

.scrolltxt{
    position: absolute;
    right: 2em;
    bottom: 0;
    z-index: 10;
    display: flex;
    align-items: flex-start;
}
.scrolltxt p{
    font-size: 1.4rem;
    color: #fff;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.scrolltxt .line{
    position: relative;
    display: block;
    overflow: hidden;
    height: 10em;
    width: 1px;
    margin-right: 0.3em;
}
.scrolltxt .line:after{
  content: "";
  position: absolute;
  top: 0;
    left: 0;
    right: 0;
  width: 1px;
  height: 6em;
  background: rgba(255,255,255,0.8);
  animation: pathmove 1.8s ease-in-out infinite;
}
@keyframes pathmove{
  0%{
    height:0;
    top:0;
    opacity: 0;
  }
  30%{
    height:70%;
    opacity: 1;
  }
  100%{
    height:0;
    top:100%;
    opacity: 0;
  }
}




#news{
    padding: 6em 0 10em 0;
}
#news .container{
    display: flex;
}
#news .titlebox{
    width: 22%;
    color: #273792;
}
#news .titlebox h2{
    padding-top: 0.3em;
}
#news .list{
    flex: 1;
    padding-top: 2em;
    padding-right: 5em;
}
#news dl{
    border-bottom: 1px solid #D3D0D0;
    padding: 1.5em 0;
    display: flex;
}
#news dl:last-of-type{
    border-bottom: none;
}
#news dt{
    width: 7em;
    margin-right: 1.5em;
    padding-top: 0.5em;
    font-size: 1.3rem;
}
#news dt .cat{
    background-color: #273792;
    color: #fff;
    font-weight: 500;
    line-height: 1;
    padding: 0.3em 0 0.4em 0;
}
#news dt time{
}
#news dd{
    flex: 1;
    text-align: justify;
}
#news .circlebtn{
    text-align: right;
    margin-left: auto;
    margin-top: 1em;
  width: 7em;
}
#news .circlebtn a:hover{
    color: #273792;
}

#about{
    position: relative;
    padding: 6em 0 3em 0;
    color: #fff;
    background-image: url("../img/g_back.jpg");
    background-size: cover;
    background-position: 50% 0;
}
#about .images{
    position: absolute;
    width: 50%;
    right: 0;
    top: -6em;
}
#about .inner{
    padding: 4em 5em;
    text-align: justify;
}
#about .read{
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.2;
}
#about .txt{
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.7;
    padding: 1em 0 3.6em 0;
}

#product{
    padding: 5em 0;
}
#product .inner{
    padding: 4em 5em;
}
#product .titlebox{
    color: #273792;
}
#product .inner .read,#result .inner .read{
    text-align: justify;
    font-size: 3rem;
    font-weight: 660;
    line-height: 1.3;
}
#product .inner .txt,#result .inner .txt{
    text-align: justify;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 1em 0 3.5em 0;
}
#product ul{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
#product li{
    width: 33.2%;
    position: relative;
    margin-bottom: 0.1em;
}
#product li .thumb{
    position: relative;
    overflow: hidden;
}
#product li .thumb::after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#product a:hover .thumb::after{
    background-color: rgba(0,0,0,0.4);
}
#product li img{
    width: 100%;
}
#product .arrowlink{
    position: absolute;
    bottom: 1em;
    left: 0;
    right: 1em;
    display: flex;
}
#product .arrowlink h3{
    flex: 1;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
    text-align: left;
    padding: 0.3em 0 0 1.5em;
}
#product .arrowlink .arrow{
    margin-left: 3em;
}
#product .circlebtn{
    margin: 0 0 1em 2em;
}
#product ul .soon{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.2);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
#product ul .soon .inner{
    padding: 5em 0 4em 0;
    width: 50%;
    background-color: rgba(0,0,0,0.4);
    border: 2px solid #fff;
}
#product ul .soon .en_title{
    font-size: 3.7rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1;
    font-style: italic;
}
#product ul .soon .jp_title{
    font-size: 1.6rem;
    font-weight: 600;
}


#result{
    position: relative;
    padding: 6em 0 8em 0;
    color: #fff;
    background-image: url("../img/g_back.jpg");
    background-size: cover;
    background-position: 50% 100%;
}
#result .inner{
    padding: 4em 5em 0 5em;
}
#result ul{}
#result li{
    text-align: left;
    width: 29.5em;
    margin: 0 1.5em;
}
#result li a{
    color: #fff;
}
#result li .thumb{
    overflow: hidden;
}
#result li .thumb img{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#result li a:hover .thumb img{
    transform: scale(1.05);
}
#result li h3{
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.4;
    margin-top: 0.5em;
}
#result li h3 br{
    display: none;
}
#result li .txt{
    font-weight: 500;
    padding: 0.2em 0 0.6em 0;
}
#result li .tag{}
#result li .tag p{
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1.2;
    border: 1px solid #fff;
    border-radius: 2em;
      padding: 0.2em 1em 0.3em 1em;
    margin: 0.3em 0.1em 0 0;
}
#result .circlebtn{
    margin: 6em auto 0 auto;
}
#result .paging{
    position: absolute;
    display: flex;
    align-items: center;
    right: 0;
    bottom: 8.5em;
    width: 28%;
    font-weight: 500;
}
#result .line{
  flex:1;
  height:1px;
  background:rgba(255,255,255,.2);
  position:relative;
  overflow:hidden;
    margin-left: 1em;
}
#result .bar{
  position:absolute;
  right:0;
  top:0;
  width:0%;
  height:100%;
  background:#fff;
}
/* アニメーション開始 */
#result .bar.active{
  animation: gauge 4s linear forwards;
}
@keyframes gauge{
  from{
    width:0%;
  }
  to{
    width:100%;
  }
}


#footlink .titlebox{
    color: #273792;
    margin-bottom: 3em;
}


@media only screen and (max-width: 768px) {
    
#keyvisual{
    position: relative;
    aspect-ratio: 375 / 667;
}
#keyvisual .inner{
    aspect-ratio: 375 / 667;
    position: relative;
}

#keyvisual .box1 .bg-img{
    background-image: url("../index/main_back1_sp.jpg");
}
#keyvisual .box2 .bg-img{
    background-image: url("../index/main_back2_sp.jpg");
}
#keyvisual .box3 .bg-img{
    background-image: url("../index/main_back3_sp.jpg");
}
    
#keyvisual .txtbox{
    margin-left: 0;
    width: 100%;
    padding: 0 1em;
}
#keyvisual h1,#keyvisual .h1_txt{
    font-size: 1.4rem;
}
#keyvisual .title1{
    font-size: 2.6rem;
    padding: 1em 0 0.2em 0;
}
#keyvisual .title2{
    width: 100%;
}
#keyvisual .box2 .title2{
    width: auto;
}
#keyvisual .title1 img{
    height: 2.6rem;
}
#keyvisual .title2 img{
    height: 5.5rem;
    width: auto;
}
#keyvisual .box3 .title2 .titleline:first-of-type{
    margin-bottom: 0.2em;
}
#keyvisual .title3{
    font-size: 1.8rem;
    text-indent: -2em;
    padding: 1.5em 0 1.5em 2.5em;
}
#keyvisual .title3::before{
    width: 1.5em;
}
#keyvisual .arrowlink{
    justify-content:flex-start;
    width: auto;
    font-size: 1.6rem;
    position: absolute;
    left: 3.6em;
    bottom: -7em;
}
#keyvisual .arrowlink .line{
    margin-bottom: 0.2em;
    font-weight: 500;
}
#keyvisual .slick-dots{
    left: 3.8em;
    bottom: 1.5em;
}
.scrolltxt{
    display: none;
}
    


#news{
    padding: 3em 0 2.5em 0;
}
#news .container{
    display: block;
}
#news .titlebox{
    width: auto;
}
#news .titlebox h2{
}
#news .list{
    padding-top: 0;
    padding-right: 0;
    margin-top: -1em;
}
#news dl{
    padding: 1.5em 0;
    display: block;
}
#news dt{
    width: auto;
    margin-right: 0;
    padding-top: 0;
    display: flex;
    align-items: center;
}
#news dt .cat{
    margin-right: 1em;
    width: 7em;
}
#news dd{
    padding-top: 0.5em;
    font-size: 1.4rem;
}


#about{
    position: relative;
    padding: 3.5em 0 0 0;
    background-position: 50% 100%;
}
#about .images{
    position: relative;
    max-width: inherit;
  width: calc(100% + 1.5em);
    right: 0;
    top: auto;
    margin: 2em -1.5em 1em 0;
}
#about .inner{
    padding: 0 0 4em 0;
}
#about .read{
    font-size: 2.8rem;
}
#about .txt{
    font-size: 1.5rem;
    padding: 1em 0 2.4em 0;
}

#product{
    padding: 4em 0 3.5em 0;
}
#product .inner{
    padding: 0.5em 0 0 0;
}
#product .inner .read,#result .inner .read{
    font-size: 2rem;
}
#product .inner .txt,#result .inner .txt{
    font-size: 1.5rem;
    padding: 1em 0 1.5em 0;
}
#product ul{
}
#product li{
    width: 49.4%;
    margin-bottom: 0.2em;
}
    #product li:nth-child(6){
        width: 100%;
    }
#product .arrowlink{
    bottom: 0.5em;
    right: 0.5em;
    font-size: 1.4rem;
    align-items: center;
}
#product .arrowlink h3{
    font-size: 1.4rem;
    line-height: 1.2;
    padding: 0.3em 0 0.4em 0.5em;
}
#product .arrowlink .arrow{
    margin-left: 0.2em;
}
#product .circlebtn{
    margin: 2.6em auto 0 auto;
}
    
#product ul .soon .inner{
    padding: 5em 0 4em 0;
    width: 90%;
}
#product ul .soon .en_title{
    font-size: 3.2rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1;
    font-style: italic;
}
#product ul .soon .jp_title{
    font-size: 1.6rem;
    font-weight: 600;
}


#result{
    padding: 3em 0 3.5em 0;
}
#result .inner{
    padding: 0.5em 0 0 0;
}
#result ul{
    margin: 1em 0 2em 0;
    }
#result li{
    width: 22em;
}
#result li h3{
    line-height: 1.3;
}
#result li .txt{
    font-size: 1.4rem;
    padding: 0 0 0.2em 0;
}
#result .circlebtn{
    margin: 3em auto 0 auto;
}
#result .paging{
    position: relative;
    right: 0;
    bottom: auto;
    width: 100%;
}
#result .paging::before{
    content: "";
    flex: 1;
    margin-left: 1em;
}
    .slick-arrow{
        position: absolute;
        width: 2em;
        top: 23%;
        z-index: 10;
    }
    .prev-arrow{
        left: 0.3em;
    }
    .next-arrow{
        right: 0.3em;
    }

#footlink .titlebox{
    color: #273792;
    margin-bottom: 2.5em;
}
    
    
}
